求助:07的集显电脑能用哪个版本?

为当前最终发行版之前的所有版本提供支持
回复
todayismy
帖子: 1
注册时间: 2013-05-04 13:54
系统: xp
送出感谢: 0
接收感谢: 0

求助:07的集显电脑能用哪个版本?

#1

帖子 todayismy » 2013-05-09 15:36

本人对Ubuntu比较小白,不知道该装什么版本,最新版的能用吗?
如果是用wubi安装和XP组成双系统,日常使用会很卡吗?

求助大家!

谢谢!


鲁大师检测的配置如下:

操作系统 Windows XP 专业版 32位 SP3 ( DirectX 9.0c )
处理器 AMD Athlon(速龙) 64 X2 双核 4000+
主板 OEM 主板 (Nvidia MCP68)
内存 1 GB ( 金士顿 DDR2 667MHz )
主硬盘 西数 WDC WD1600AAJS-22PSA0 ( 160 GB / 7200 转/分 )
显卡 Nvidia GeForce 7050 PV / nForce 630a ( 256 MB / 精英 )
显示器 冠捷 AOC1951 1951 ( 19.1 英寸 )
声卡 瑞昱 ALC662 @ Nvidia MCP68高保真音频
网卡 Nvidia MCP68 Networking Controller / 精英
头像
qy117121
论坛版主
帖子: 49876
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 333 次
联系:

Re: 求助:07的集显电脑能用哪个版本?

#2

帖子 qy117121 » 2013-05-09 15:38

内存低了点,建议升级内存
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
wswz315
帖子: 256
注册时间: 2010-04-12 13:39
来自: 北京
送出感谢: 21 次
接收感谢: 1 次
联系:

Re: 求助:07的集显电脑能用哪个版本?

#3

帖子 wswz315 » 2013-05-09 16:11

应该什么版本都行。本人p4 2.66 集显,1g内存,12.04不用3d,问题不大。12.10用xubuntu+e17 不错。13.04改lubuntu+e17 很满意。
回复

回到 “老旧版本支持”